{
  "gui.runes.rune_crafting": "Создание рун",
  "block.runes.crafting_altar": "Алтарь рун",
  "item.runes.arcane_stone": "Тайная руна",
  "item.runes.fire_stone": "Огненная руна",
  "item.runes.frost_stone": "Ледяная руна",
  "item.runes.healing_stone": "Руна исцеления",
  "item.runes.lightning_stone": "Грозовая руна",
  "item.runes.soul_stone": "Руна души"
}